Subject: Request for Info re: sustainable, self-sufficent small farms

From: "Kylie Sanderson" <[email-masked]>
Date: Thu, 2 Apr 1998 15:17:03 +1200

Hello. I am a university student from Auckland New Zealand. I am gathering information for a research assignment into a design for the establishment of a self-sufficient small farm based on permaculture and sustainability principles. I am hoping one day to put this design into practice, living and working on it. I hope that it will serve as an example of sustainable agriculture in my country, since we currently have very few. I would be most grateful if you could send me any information/diagrams/designs/etc that would be helpful to me in this venture or if you could refer me to someone who may be able to help. Thank you for your help, it is needed and much appreciated.